Template:Visible anchor/styles.css

From New Prairie Wiki
Revision as of 12:54, 19 June 2026 by Randombell (talk | contribs) (Created page with "{{pp-template}}: .vanchor > :target ~ .vanchor-text { background-color: #ebf4ff; } @media screen { html.skin-theme-clientpref-night .vanchor > :target ~ .vanchor-text { background-color: #0f4dc9; } } @media screen and (prefers-color-scheme: dark) { html.skin-theme-clientpref-os .vanchor > :target ~ .vanchor-text { background-color: #0f4dc9; } }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp-template}} */
.vanchor > :target ~ .vanchor-text {
	background-color: #ebf4ff;
}

@media screen {
	html.skin-theme-clientpref-night .vanchor > :target ~ .vanchor-text {
	    background-color: #0f4dc9;
	}
}

@media screen and (prefers-color-scheme: dark) {
    html.skin-theme-clientpref-os .vanchor > :target ~ .vanchor-text {
        background-color: #0f4dc9;
    }
}